<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Superhero
 * @since Superhero 1.0
 */

get_header(); ?>

<div id="primary" class="content-area full-width-page">
	<div id="content" class="site-content" role="main">

		<article id="post-0" class="post hentry error404 not-found">
			<header class="entry-header">
				<h1 class="entry-title"><?php _e( 'Oops! Vous &ecirc;tes tomb&eacute; sur un lien mort T_T', 'superhero' ); ?></h1>
			</header><!-- .entry-header -->

			<div class="entry-content">
				<img src="<?php echo get_stylesheet_directory_uri(); ?>/imgs/404.png" alt="404" class="dead-link" />
				<br/><br/>
				<?php get_search_form(); ?>
			</div><!-- .entry-content -->
		</article><!-- #post-0 .post .error404 .not-found -->

	</div><!-- #content .site-content -->
</div><!-- #primary .content-area -->

<?php get_footer(); ?>
